.head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  .header {
    background: black;

    .header_container {
      .logo {
        width: 50px;
        height: 50px;
        margin-top: 10px;
        background-color: green;
        border-radius: 50%;
        padding: 7px;
        position: relative;
        margin-top: 40px;

        text-align: center !important;
      }
    }
  }
}

.header .header_item {
  margin-left: 10px;
  text-decoration: none;
  font-size: 18px;
  color: red;
  align-items: center;
  margin-top: 50px;
  cursor: pointer;
}

@media screen and (min-width: 1981px) {
  .header {
      height: 100px;
    .header_container {
      .logo {
        width: 100px !important;
        height: 100px !important;
      }
    }
  }
}
